top of page
  • AutorenbildBenjamin Dombrowsky

01/2024: Atlassian Security Bulletins and Advisories (kritisch)

Atlassian hat heute diverse Sicherheitshinweise und Warnungen veröffentlich.

Diese findet Ihr auf folgenden Seiten:



Darüber hinaus möchte ich Euch folgenden Link empfehlen, um einen generellen Überblick über alle veröffentlichten Hinweise zu erhalten (hier könnt Ihr sehr komfortabel nach den für Euch relevanten Produkten und Versionen filtern): https://www.atlassian.com/trust/data-protection/vulnerabilities


 

KRITISCHE Sicherheitslücke in Confluence


Für Confluence Data Center sowie Confluence Server gibt es einen kritischen CVE:



Dieser wird mit CVSS SEVERITY: 10.0 CRITICAL als höchst kritisch eingestuft und es ist sofortiges Handeln notwendig.


Es wird ein sofortiges Update auf die letzte Patch-Version von Confluence empfohlen.





bottom of page